BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-03-2006, 10:03 AM   #1 (permalink)
Thumbs Must Hurt
 
maschievano's Avatar
 
Join Date: Apr 2005
Location: Padua
Model: 9700
OS: 6.0.1879
Carrier: Vodafone
Posts: 54
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Bes 4 and Lotus Notes 7

Please Login to Remove!

Hello everybody,
I need to know if BES V 4.0 is compatible with Notes 7. A customer of mine plan to upgrade Lotus in september.

Where can I find this info?

Thanks
__________________
In Italy we are GMT +1
http://sistemist.wordpress.com
Offline  
Old 08-03-2006, 01:15 PM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Mar 2006
Model: 7100T
Posts: 18
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

We have been on BES 4.0 and Lotus Notes Domino 7 for a few months so far, and we haven't had any issues that I'm aware of.
Offline  
Old 08-03-2006, 10:05 PM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Sep 2005
Location: Auckland
Model: 8520
Carrier: Vodafone
Posts: 24
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

According to the official RIM documentation you need to be running BES 4.0.3 to communicate with Notes 7.0. If your customer is already running BES ensure that have installed Service Pack 3, or higher, before the upgrade of their Notes.
Offline  
Old 08-07-2006, 10:33 AM   #4 (permalink)
New Member
 
Join Date: Aug 2006
Model: 7250
Carrier: Cingular
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 7.0.1

RIM officially says 7.0.1 won't be supported until SP6. Crazy!!!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.